@charset "utf-8";
 body {
    overflow: hidden;
}

/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0px;
	right:0;
	bottom:0;
	background-color:#333; /* change if the mask should be a color other than white */
	z-index:99; /* makes sure it stays on top */
}

#status {
	width:350px;
	height:350px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally on the screen */
	top:50%; /* centers the loading animation vertically on the screen */
	background-image:url(../img/hg.png); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-200px 0 0 -200px; /* is width and height divided by two */
}